#content{ width:100%;; margin:0px; padding:0px;}
.itembanner{ width:100%; height:70px; position:absolute; left:0px; top:-4px; }
.itemnav{ width:980px; background:url(../images/center_07.jpg) repeat-x; height:36px; overflow:hidden; margin-top:1px;}
.itemnav .l{ background:url(../images/center_06.jpg) no-repeat; width:63px;height:36px; float:left;overflow:hidden;}
.itemnav .r{ background:url(../images/center_09.jpg) no-repeat; width:6px; height:36px;float: right;overflow:hidden;}
.itemnav .m{ width:905px; float:left; color:#fff; height:36px;overflow:hidden; line-height:36px;}
.itemnav .m a { color:#fff;}
.itemnav .m a:hover{ text-decoration:underline;}
.itemnav .m .photo{ float:right; width:480px;}
.itemnav .m .photo img{ margin:0 5px;}
.itemnav .m  .photo  .ss{ width: 182px; margin:0 auto;}
.itemnav .m  .photo  .ss input.btn{ margin-top:7px; margin-left:3px;}
.itemnav .m  .photo  .ss  .search1{ width:150px; height:20px; border:#ccc solid 1px; background:#fff; color:#999; line-height:20px; margin-top:7px;}

.itemright{ width:292px; float:right;}
.itemright1{ width:292px; background:url(../images/itemxm_31.jpg) repeat-y; overflow:hidden; height:262px; position:relative;}
.itemrightflash{ width:283px; height:254px; margin:0 auto; overflow:hidden;}
.box1right{ width:292px; float:right; background: url(../images/item_03.jpg) no-repeat; height:207px; overflow:hidden;}
.box1right .ss{ width: 182px; margin:0 auto;  margin-top:8px;}
.box1right .phone{ width:224px; margin:0 auto;margin-top:10px;}
.search{ width:150px; height:20px; border:#ccc solid 1px; background:#fff; color:#999; line-height:20px;}
.box1right .help{ width:270px; margin:0 auto; margin-top:10px; height:55px;}
.box1right .help .bz{ width:230px; margin-left:5px; margin-right:5px; height:60px; float:left; overflow:hidden }
.box1right .help .bz ul{ list-style:none;width:230px;}
.box1right .help .bz li{ list-style:none; width:72px; float:left; text-align:center; overflow:hidden;}
.box1right .help .bz  .line{ width:3px; float:left; overflow:hidden;}
.box1right .help .bottom{ width:15px; height:15px; margin-top:17px; }

.itemnav1{ width:980px; height:122px; background:url(../images/itemxm_42.jpg) repeat-x; overflow:hidden;}
.itemnav1 .itemnav1left{ width:360px; margin-top:33px; margin-left:15px; float:left;}
.itemnav1 .itemnav1left ul{ list-style:none;width:360px; margin:0px; padding:0px; }
.itemnav1 .itemnav1left li{line-height:25px; float:left; padding-left:10px; display:inline; white-space:nowrap}


.itemleft{ width:648px; float:left;}
.itemleft .nav{ width:305px; float:left; margin-bottom:10px;}
.itemleft .nav dl{ width:305px; float:left; border-bottom:#f2f2f2 3px solid;}
.itemleft .nav dt{ width:305px; font-weight:bold; height:30px; line-height:30px; border-bottom:#e8e8e8 1px solid;}
.itemleft .nav dd{ padding:2px; line-height:18px; margin-top:5px; margin-bottom:8px; margin-right:8px;}
.itemleft .nav dd img{ float:left; margin-right:22px;}

.box1left{ width:315px; float:left;}
.box1left .banner1{ width:300px; padding-left:15px;background:url(../images/itemxm_37.jpg) no-repeat; line-height:27px; overflow:hidden;}
.box1left .cont{ width:313px; border:#e2c9a8 solid 1px; border-top:none;overflow: hidden;}
.box1left .cont ul{ list-style:none;  padding:0px;width:292px; margin:10px auto; overflow: hidden;}
.box1left .cont li{line-height:24px; }
.box1left .cont li span{float:right}
.box1left .cont li img{float:left; margin-top:7px; margin-left:3px;}
.box1left .cont li a{float:left; background:url(../images/icon1.gif) no-repeat left; padding-left:12px; clear:left;overflow:hidden; white-space:nowrap; width:190px;}
.more{float:right;color:#fff; font-family: Verdana, Geneva, sans-serif; font-size:9px;line-height:28px; float:right; margin-right:6px;}
.more a{color:#fff}

.boxnavbanner{float:left;}
.boxnavbanner span{ display:none}
.boxnavbanner a{width:50px; height:30px; display:block; margin-top:3px;}
.ff1 a,.ff2 a,.ff3 a,.ff4 a,.ff5 a,.ff6 a{background:url(../images/zxdh1.png) no-repeat;}
.ff1 a:hover,.ff2 a:hover,.ff3 a:hover,.ff4 a:hover,.ff5 a:hover,.ff6 a:hover{background:url(../images/zxdh2.png) no-repeat;}
.ff1 a{ background-position:0 0; width:49px;}
.ff1 a:hover{background-position:0 0px; width:49px;}
.ff2 a{background-position:-49px 0;}
.ff2 a:hover{background-position:-49px -0px;}
.ff3 a{background-position:-99px 0;}
.ff3 a:hover{background-position:-99px -0px;}
.ff4 a{background-position:-149px 0; width:46px;}
.ff4 a:hover{background-position:-149px -0px;width:46px;}
.ff5 a{background-position:-195px 0; width:48px;}
.ff5 a:hover{background-position:-195px -0px;width:48px;}
.ff6 a{background-position:-243px 0; width:52px;}
.ff6 a:hover{background-position:-243px -0px;width:52px;}



.tpgdlf{ float:left; display:inline;width:15px;cursor:pointer;text-align:right;margin-top:17px;height:15px;}
.tpgdce{ float:left;height:60px;margin-left:5px;margin-right:5px;overflow:hidden;width:230px;}
.tpgdce ul{ width:50000px;}
.tpgdce li{ float:left;text-align:center; width:74px;height:74px;}
.tpgdce li a{ display:block;text-align:center;}
.tpgdri{ float:right; display:inline;width:15px;cursor:pointer;text-align:right;margin-top:17px;height:15px;}